
        .new_linkcontent a,.new_linkcontent a:hover,.new_linkcontent a:active,.new_linkcontent a:focus,.new_linkcontent a:visited{
            text-decoration: none;
            color: #ffffff !important;
        }
        .font_color_green {
            color: #008c8c !important;
        }
        .font_color_gray,CodeBlock {
            color: #545454;
        }
        .new_linkcontent {
            min-height: 75vh;
            background-color: #000000;
            position: relative;
            overflow: hidden;
            margin-top: 59px;
        }
        .new_linkcontent>div {
            min-height: 75vh !important;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .text_background {
            position: absolute;
            width: 100%;
            height: 100%;
            filter: opacity(23%);
        }
        .text_background {
            position: absolute;
            width: 100%;
            height: 100%;
            filter: opacity(23%);
        }
        .text_background div,.text_background video {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        .text_title,.text_subtitle {
            font-weight: 900;
        }
        .text_subtitle span,.text_title span {
            display: none;
        }
        .text_subtitle span.active,.text_title span.active {
            display: block;
        }
        .download_btn{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .download_btn span{
            background-color: #008c8c;
            border-radius: 10px;
            transition: all .3s linear;
            padding: 8px 20px;
            text-decoration: none;
            font-weight: 600;
            cursor: pointer;
        }
        .download_btn span:hover{
            color: #dddddd;
        }
        .switch_list{
            max-width: 50%;
            margin-top: 6%;
            display: flex;
            justify-content: space-around;
        }
        .switch_list span{
            cursor: pointer;
        }
        .switch_list>div {
            position: relative;
            padding: 5px;
            color: #ffffff;
            transition: all .5s linear;
        }
        .switch_list>div:before {
            position: absolute;
            bottom: 1px;
            left: 50%;
            width: 0;
            height: 2px;
            background: #008c8c;
            content: "";
            transition: width .5s;
        }
        .switch_list>div:hover:before {
            height: 2px;
            width: 50%;
        }
        .switch_list>div.active:before {
            height: 2px;
            width: 50%;
            color: #008c8c;
        }
        .switch_list>div:after {
            position: absolute;
            bottom: 1px;
            right: 50%;
            width: 0;
            height: 2px;
            background: #008c8c;
            content: "";
            transition: width .5s;
        }
        .switch_list>div:hover:after {
            height: 2px;
            width: 50%;
        }
        .switch_list>div.active:after {
            height: 2px;
            width: 50%;
        }
        .switch_list>div.active {
            color: #008c8c;
        }
        .Support_device {
            display: flex;
            justify-content: left;
            align-items: center;
            padding: 20px 0 15px 0;
            border-bottom: 1px solid #dddddd;
        }
        .Support_device label {
            margin: 0;
        }
        .Support_device span {
            margin: 0;
            /*margin-left: 10px;*/
            font-size: 14px;
        }
        /*
            临时版本css
        */
        .AKDIGITALPROhref {
            display: none;
        }
        .AKDIGITALPROhref .thenewlist{
            background-color: #e2e2e2 !important;
        }
        
        
        /*
            临时版本css
        */
        .thenewlist {
            padding: 25px 50px 25px 50px;
            background-color: #f8f8f8;
            border-radius: 10px;
            display: flex;
            justify-content: space-between;
            transition: all .4s linear;
        }
        .record_lists {
            margin-top: 10px;
            border-radius: 10px;
            background-color: #f8f8f8;
            margin-bottom: 50px;
        }
        .record_list {
            padding: 25px 0 25px 0;
            margin-left: 50px;
            margin-right: 50px;
            display: flex;
            justify-content: space-between;
            border-bottom: 1px solid #bfbfbf;
        }
        .record_list:last-child {
            border-bottom: 0px;
        }
        .record_message {
            max-width: 82%;
        }
        .record_message>div {
            margin-top: 30px;
            height: 100%;
        }
        .record_message>div span:first-child{
            cursor: pointer;
            top: -5%;
            display: initial;
            min-width: 90px;
        }
        .record_message>div span{
            cursor: pointer;
            top: -5%;
            display: initial;
        }
        .log_box {
            position: relative;
        }
        .log_box span,.log_box div{
            font-size: 16px;
            color: #545454;
        }
        .log_box:after{
            clear: both;
        }
        .log_content {
            /* width: 150px;
            white-space: nowrap;
            text-overflow: ellipsis; */
            /* word-wrap:break-word; */
            /* overflow: hidden; */
            font-size: 14px;
            display: flex;
        }
        .log_content span,.log_content CodeBlock{
            font-size: 14px;
        }
        .CodeBlock {
            width: 60px;
            /* height: 30px; */
            display: block;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
            max-height: 20px;
        }
        .CodeBlock.on{
            position: relative;
            display: block;
        }
        .slidedown_log {
            position: absolute;
            left: 150px;
        }
        .slidedown_log svg{
            transform: rotate(180deg);
        }
        .slidedown_log.on{
            position: relative;
            left: 1%;
        }
        .slidedown_log.on svg{
            position: absolute;
            transform: rotate(0deg);
            bottom: 0;
        }
        .record_btn {
            display: flex;
            align-items: center;
        }
        .record_btn a,.record_btn span{
            font-size: 14px;
            color: #545454 !important;
            float: left;
            font-weight: bold;
            display: flex;
            align-items: center;
            cursor: pointer;
        }
        .record_btn a img,.record_btn span img{
            padding: 4px;
        }
        .getlistdownload_link {
            cursor: pointer;
        }
        .errormodal .modal-body {
            padding: 0 !important;
        }
        .errormodal p{
            margin-top: 20px;
        }
        @media (max-width: 991px) {
            .download_btn {
                margin-top: 20px;
            }
            .product_design_font42 {
                font-size: 22px;
                line-height: 22px;
            }
            .switch_list {
                max-width: 95%;
                margin-top: 6%;
                display: flex;
                justify-content: space-around;
            }
            .new_linkcontent,.new_linkcontent>div {
                min-height: 25vh !important;
            }
        }
        @media (max-width: 480px) {
            .record_message {
                max-width: 100%;
            }
            .thenewlist,.record_list {
                display: flex;
                flex-direction: column;
            }
            .record_btn {
                margin-top: 30px;
            }
        }
